[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide du jour installer can't load modules?



On 7/16/07, Roland McGrath <roland redhat com> wrote:
Is the rawhide installer broken for loading modules?  I tried a network
install on i386 & x86_64 using today's images, and it acted like no modules
worked.  i.e., it didn't find the module for my NIC, and manual selection
of the right one (tg3) didn't behave any different.

I think this is with the rawhide kernel rpm whose uname -r says 2.6.22 but
its install uses 2.6.23, so maybe that is related.  Or what?

It would be nice to have an installable rawhide.



There have been a couple of issues.

The current kernel (vmlinuz-2.6.23-0.15.rc0.git1.fc8) is broken, which
is what you're seeing. There hasn't been a replacement in rawhide yet.
The fedora kernel naming just changed so this is probably an artifact.

udev was also causing some module loading to fail on the previous
working kernels. That was corrected in the current one
(udev-113-4.fc8)

darrell


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]